TESTSASLAUTHD(8)

NAME
testsaslauthd - a test tool for saslauthd

SYNOPSIS
testsaslauthd -u username -p password
              [-r realm] [-s servicename]
              [-f socket path] [-R repeatnum]

DESCRIPTION
This tool is for testing the saslauthd daemon. Do not use it unless you know what you are doing. Read the source code if you need more information.